export const PAGINATION_CUSTOMER= "PAGINATION_CUSTOMER"
export const GET_ALL_CUSTOMER= "GET_ALL_CUSTOMER"
export const ADD_CUSTOMER= "GET_ALL_CUSTOMER"
export const EDIT_CUSTOMER= "EDIT_CUSTOMER"
export const DELETE_CUSTOMER= "DELETE_CUSTOMER"
export const GET_PROVINCE= "GET_PROVINCE"
export const GET_DISTRICT= "GET_DISTRICT"

